package com.gic.haoban.manage.web.qo;

import java.io.Serializable;

public class MemberSearchQO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = 244468004034308040L;

    private String searchParams;
    // 1分组
    private int type;

    public String getSearchParams() {
        return searchParams;
    }

    public int getType() {
        return type;
    }

    public void setSearchParams(String searchParams) {
        this.searchParams = searchParams;
    }

    public void setType(int type) {
        this.type = type;
    }
}
